
<div class="form-row pb-4 pt-4">
  <div class="TotalPedidos">
    <div class="TotalPedidos--Carta" Color="primary">
      <div class="card-body">
        <div class="TotalPedidos--Carta-Contenido">
          <div class="col mr-2">
            <div class="TotalPedidos--Carta-Contenido-Titulo" ColorText="primary">Total</div>
            <div class="TotalPedidos--Carta-Contenido-Subtitulo">{{ tTotal | currency: tEmpresaActual.Simbolo }}</div>
          </div>
          <div class="col-auto">
            <div class="fas fa-money-bill-wave fa-2x text-gray-300"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="TotalPedidos">
    <div class="TotalPedidos--Carta" Color="primary">
      <div class="card-body">
        <div class="TotalPedidos--Carta-Contenido">
          <div class="col mr-2">
            <div class="TotalPedidos--Carta-Contenido-Titulo" ColorText="primary">Cantidad</div>
            <div class="TotalPedidos--Carta-Contenido-Subtitulo">{{ tCantidad }}</div>
          </div>
          <div class="col-auto">
            <div class="fas fa-calculator fa-2x text-gray-300"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="col-12 chart-bar">
    <canvas #canvasBarra="" id="canvasTipoBarra"></canvas>
  </div>
</div>